/*
Fonts
 */
@font-face {
    font-family: "HelveticaNeue";
    font-display: auto;
    src: url(../../fonts/HelveticaNeue-Thin.eot?f30a448fd8bffec77595b5f8684a8a26) format("embedded-opentype"), url(/fonts/HelveticaNeue-Thin.woff?ab53d1e0e7bda7ba867f8f046cdad8a8) format("woff"), url(/fonts/HelveticaNeue-Thin.ttf?83a68775cf2cc9ae3443708b36c40284) format("truetype"), url(/fonts/HelveticaNeue-Thin.svg?31d136816f8fc23f492ca69b9a389140) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeueRegular";
    font-display: auto;
    src: url(../../fonts/HelveticaNeueMedium.eot?9973a3a876826fad253c225e2ffbaa46) format("embedded-opentype"), url(/fonts/HelveticaNeueMedium.woff?9974a6b6753f0c78cd116b9d44440cec) format("woff"), url(/fonts/HelveticaNeueMedium.ttf?9f25b1f8c62ddd2ad699a89aaaf11a59) format("truetype"), url(/fonts/HelveticaNeueMedium.svg?7871f464dfb94b6f3037d378593cbbbf) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeuenormal";
    font-display: auto;
    src: url(../../fonts/HelveticaNeueRegular.eot?f4920d35a9d47ffb7c624f382131c326) format("embedded-opentype"), url(/fonts/HelveticaNeueRegular.woff?fcccfdfa6bf0c92c9a5ea2a705cb5641) format("woff"), url(/fonts/HelveticaNeueRegular.ttf?ccad04d46768981ff847f22e8a53b5b3) format("truetype"), url(/fonts/HelveticaNeueRegular.svg?100b797959209629cfe0baab9727b7ff) format("svg");
    font-weight: normal;
    font-style: normal;
}

.pgBody .sihma-red-bg, .sihma-red-bg {
    background: #941725 !important;
    height: 100% !important;
    max-height: 40px !important;
}


.material-symbols-outlined {
    font-variation-settings: 'FILL' 0,
    'wght' 300,
    'GRAD' 0,
    'opsz' 24
}

.logo-wrap {
    max-width: 500px;
    width: 100%;
    padding: 20px 0 0 0;
}

/*
Menu
 */
#sihmaNav .nav-link {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 1px;
}

/*
Sliders
 */
.content {
    /*margin-right: 5%;*/
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-left: 6px solid #941725;
    background-color: rgba(0, 0, 0, 0.41);
    width: 100%;
    max-width: 450px;
    padding: 0 20px 20px 20px;
    text-align: left !important;
}

.heading-slider {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    color: #fff;
    background-color: initial;
    line-height: 55px;
    letter-spacing: 4.8px;
    text-shadow: none;
    text-transform: uppercase;
}

.slide-wrap p {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #fff;
    background-color: initial;
    line-height: 30px;
    letter-spacing: normal;
    text-shadow: none;
}

.btn-slider {
    border-radius: 0 !important;
    border: 1px solid #ffffff !important;
    background: transparent !important;
    font-family: "Helvetica Neue", sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    font-style: normal;
    text-decoration: none;
    line-height: 24px !important;
    letter-spacing: 2px;
    text-shadow: none;
    text-indent: 0;
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase !important;
    padding: 10px 30px !important;
    margin-top: 10px !important;
}

/*
Misson banner & video
 */
.sihma-info {
    background: #fdb302 !important;
    background-image: url(../../../images/sihma-watermark-new.png?aeac834363632779a5e7f8638bfb3062);
    background-repeat: no-repeat;
    background-position: 2% 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 6px solid #941725;
}

.text-red {
    color: #941725 !important;
}

.info-title {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 26px;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #797777;
    background-color: initial;
    line-height: 44px;
    letter-spacing: 4.8px;
    text-shadow: none;
    text-transform: uppercase !important;
}

.sihma-info p {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #fff;
    background-color: initial;
    line-height: 27px;
    letter-spacing: normal;
    text-shadow: none;
}

/*
Blog on the move
 */
.title-red {
    color: #941725;
}

.content-title {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 24px !important;
    font-weight: 400 !important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    background-color: initial;
    line-height: 40px;
    letter-spacing: 2px;
    text-shadow: none;
    margin-bottom: 30px;
}

.content-sub-title {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 22px;
    font-weight: 400 !important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    background-color: initial;
    line-height: 38px;
    letter-spacing: normal;
    text-shadow: none;
    margin-top: 20px;
}

.time-meta {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #444;
    background-color: initial;
    line-height: 24px;
    letter-spacing: normal;
    text-shadow: none;
}

.latest-article p {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #797777;
    background-color: initial;
    line-height: 30px;
    letter-spacing: normal;
    text-shadow: none;
}

.older-article-wrap {
    padding-bottom: 30px;
    margin-bottom: 20px !important;
    border-bottom: 1px solid #c0c0c0;
}

.article-image {
    padding-left: 0 !important;
}

.older-news-feed-text {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    font-family: "Helvetica Neue", sans-serif;
    font-size: 14px !important;
    font-weight: 400 !important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #797777;
    background-color: initial;
    line-height: 27px !important;
    letter-spacing: normal;
    text-shadow: none;
}

/*
Research
 */
.posts-feed-title {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 24px !important;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    background-color: initial;
    line-height: 40px;
    letter-spacing: 2px !important;
    text-shadow: none;
    margin-bottom: 30px;
}

.research-home-btn {
    background: #941725 !important;
    border-color: #941725 !important;
    border-radius: 0 !important;
    text-transform: uppercase;
    font-family: 'Helvetica Neue', sans-serif;
    font-weight: 400 !important;
    margin-top: 20px;
    letter-spacing: 2px;
}

/*
Journal
 */
.height-100-rees {
    height: 100% !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.aTitle {
    position: relative;
    text-align: center;
}

.feed-wrapper {
    border-bottom: 1px solid #c0c0c0;
    padding-top: 20px;
    padding-bottom: 10px;
    font-family: "Helvetica Neue", sans-serif;
    font-size: 15px !important;
    font-weight: 400;
    font-style: normal;
}

.title-feed {
    margin-left: 20px;
}

.feed-wrapper .fas {
    color: #fdb302 !important;
    padding-top: 5px;
}

.articleFeedWrapHome .title-feed a {
    color: #444;
}

.aTitle a {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 20px !important;
    font-weight: 400 !important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #941725 !important;
    background-color: initial;
    line-height: 38px;
    letter-spacing: normal;
    text-shadow: none;
}

.btn-red-feed {
    background: #941725 !important;
    border-color: #941725 !important;
    border-radius: 0 !important;
    width: 100% !important;
    text-transform: uppercase;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400 !important;
    letter-spacing: 2px;
}

/*
Subpage- styling
 */
.default .content-slider {
    margin-bottom: 40px;
}

.titleSlider {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 300;
    color: #941725;
    text-transform: uppercase;
    padding: 20px 60px;
    margin-top: 120px;
    margin-bottom: 120px;
    background: rgba(255, 255, 255, 0.41);
}

h5, h5 strong, h3, h3 strong, h3 strong span {
    font-size: 1.25rem;
    font-weight: 300 !important;
}

.member-profile {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid rgba(192, 192, 192, 0.3);
}

.position-profile {
    color: #941725;
    font-size: 2rem;
    font-weight: 300 !important;
}

.template-wrap p {
    font-family: "Helvetica Neue", sans-serif !important;
    font-weight: 400 !important;
    color: #797777 !important;
}

.template-wrap p strong {
    font-weight: 400 !important;
}

.light {
    border-bottom: 1px solid rgba(192, 192, 192, 1) !important;
}

.network-partners-intro p {
    font-size: 25px;
    color: #797777 !important;
    font-weight: 300 !important;
}

.network-partners-intro {
    margin-top: 60px !important;
    margin-bottom: 75px !important;
}

.network-partners-intro a {
    color: #941725 !important;
}

.network_partners .jumbotron {
    margin-bottom: 0 !important;
}

.partnerTitle {
    color: #941725;
    margin-bottom: 40px;
}

.international-partner-logo {
    margin-bottom: 40px;
}

.int-partner-logo img {
    width: 100% !important;
}

.pgBody a {
    color: #941725 !important;
    word-wrap: break-word;
}

.override-btn .volunteer-btn {
    color: #ffffff !important;
}

.volunteer-btn {
    width: 100% !important;
    border-radius: 0 !important;
    border-color: #941725 !important;
    background: #941725 !important;
    color: #ffffff !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    font-size: 22px !important;
    text-wrap: normal !important;
    white-space: normal !important;
    font-weight: 300 !important;
}

.testimonial-title {
    color: #941725 !important;
    margin-bottom: 40px;
    text-transform: uppercase !important;
    font-weight: 300 !important;
}

.page-content-main .pgBody h2, .page-content-main .pgBody h3, .page-content-main .pgBody h4 {
    color: #941725 !important;
    font-weight: 300 !important;
}

.blog-title-feed {
    color: #941725 !important;
    text-decoration: none !important;
    font-weight: 300 !important;
}

.hrform {
    color: #c0c0c0;
}

.member-profile .order-1 {
    padding-left: 0 !important;
    padding-right: 15px !important;
}

.page-item .page-link, .page-item span {
    border-radius: 0 !important;
}

.active > .page-link, .page-link.active {
    background-color: #941725 !important;
    color: #ffffff !important;
    border-color: #941725 !important;
}

.quicklinks_wsd ul {
    margin-left: 1px !important;
}

.post-meta-info {
    border-top: 1px solid rgba(192, 192, 192, 0.3);
    border-bottom: 1px solid rgba(192, 192, 192, 0.3);
    margin-bottom: 20px;
    padding-left: 0 !important;
}

.meta {
    background: #fdb302;
    color: #941725;
}

.blog-title-feed {
    color: #941725 !important;
    text-decoration: none !important;
}

.pageTitle {
    color: #941725 !important;
    border-bottom: 1px solid #c0c0c0;
    margin-bottom: 20px;
    font-weight: 400 !important;
}

a.btn-shima-download {
    border-radius: 0 !important;
    border: 1px solid #941725 !important;
    color: #ffffff !important;
    background: #941725 !important;
    width: 100% !important;
    margin-bottom: 40px;
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: 0.3rem;
}

a.btn-red-issues {
    background: #941725 !important;
    color: #ffffff !important;
    border-radius: 0 !important;
    border-color: #941725 !important;
}

.nav-break {
    border-bottom: 1px solid rgba(192, 192, 192, 0.3);
    border-top: 1px solid rgba(192, 192, 192, 0.3);
    margin-bottom: 20px;
}

.yearTitle {
    text-transform: uppercase !important;
    margin-top: 10px;
}

.year-red.active, .yearTitle {
    color: #941725 !important;
}

.year-red {
    color: #c0c0c0 !important;
}

.time-meta {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 14px;
    font-weight: 200;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    color: #444;
    background-color: initial;
    line-height: 24px;
    letter-spacing: normal;
    text-shadow: none;
}

.journal-meta {
    border-bottom: 1px solid #941725;
    border-top: 1px solid #941725;
    margin-bottom: 20px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.meta-journal-red {
    color: #941725 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.meta-journal-red p {
    color: #941725 !important;
}

.reports-index-title {
    font-size: 20px !important;
    margin-top: 30px;
    margin-bottom: 30px !important;
}

.journal-title-feed .link-journal {
    color: #941725 !important;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400 !important;
    font-size: 25px !important;
}

.journal-file-download .btn-red-journal {
    color: #941725 !important;
    text-decoration: none !important;
    display: inline-block !important;
    font-family: "Helvetica Neue", sans-serif !important;
    font-weight: 400 !important;
}

.journal-file-download {
    color: #797777 !important;
}

.journal-file-download .icon-journal {
    color: #797777 !important;
}

.journal-file-download:hover {
    color: #941725 !important;
}

.journal_download {
    background: #941725 !important;
    border-color: #941725 !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    margin-top: 30px;
    text-transform: uppercase !important;
}

.cat-tag-post-text {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400 !important;
    color: #941725;
}

.list-inline {
    padding-left: 0;
    list-style: none;
}

.cat-tag-link a {
    color: #797777 !important;
}

.btn-profile-connect {
    border-radius: 0 !important;
    border: 1px solid #941725 !important;
    background: #941725 !important;
}

.sihma-red-header {
    background: #941725 !important;
    border-radius: 0 !important;
}

.blog-feed-buttons.btn-outline-danger.active {
    color: #ffffff !important;
    border-color: #941725 !important;
    background-color: #941725 !important;
}

.time-meta .far, .categories .fas {
    color: #941725 !important;
}

.hrform {
    color: #c0c0c0 !important;
}

.categories {
    color: #797777 !important;
    font-size: 14px;
    font-family: "Helvetica Neue" !important;
    text-align: left !important;
}

.categories-post h3, .tags-post h3 {
    color: #941725 !important;
    text-align: center;
}

.tags-post a {
    color: #797777 !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}

.cat-tag-link a {
    color: #797777 !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}

.btn-inverse {
    border: 1px solid #941725 !important;
    background: transparent !important;
    border-radius: 0 !important;
    color: #941725 !important;
}

.blog-feed-buttons.btn-outline-danger {
    border-color: #941725 !important;
    color: #941725 !important;
}

.blog-feed-buttons.btn-outline-danger:hover {
    border-color: #aa1a2b !important;
    background-color: #aa1a2b !important;
    color: #ffffff !important;
}


/*
Footer
 */
.footer-sihma {
    background: #e8ddd7;
    background-image: url(../../../images/sihma-watermark-new.png);
    background-repeat: no-repeat;
    background-position: 2% 100%;
    border-top: 3px solid #941725;
    padding: 30px 0;
}

.footer-logo {
    margin-bottom: 30px !important;
}

.footer-logo img {
    max-width: 298px;
    width: 100% !important;
}

.copyright-info {
    font-family: "Helvetica Neue", sans-serif;
    font-size: 12px !important;
    font-weight: 400 !important;
    color: #808080;
    line-height: 20px;
}


/*
Media
 */
@media (max-width: 767px) {
    .member-profile-content {
        text-align: center;
    }

    .profile-social {
        justify-content: center;
    }
}

@media (min-width: 768px) {
    .mobile-only {
        display: none;
    }
}

@media (max-width: 767px) {
    .desktop-only {
        display: none;
    }
}

@media (max-width: 767px) {
    /* Up to md (Bootstrap's md breakpoint is 768px) */
    .bg-md-only {
        background-color: #ffcc00; /* Your desired background color */
    }

    .no-padding-sm {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .sm-align-left {
        text-align: left !important;
    }

    .mobile-sm-color {
        color: rgb(115, 115, 115) !important;
    }

    .main-sihma-menu .dropdown:not(.dropdown-hover) .dropdown-menu {
        margin-top: 10px !important;
        border-top: 1px solid rgb(115, 115, 115) !important;
        background: #941725 !important;
        color: #ffffff !important;
        border-radius: 0 !important;
    }

    .main-sihma-menu .dropdown-item {
        color: #ffffff !important;
    }

    .carousel-control-prev-icon, .carousel-control-next {
        display: none !important;
    }

    .align-items-center {
        align-items: center !important;
    }

    .justify-content-start {
        justify-content: flex-start !important;
    }

    .d-flex {
        display: flex !important;
    }

    .carousel-caption {
        position: absolute;
        right: 5%;
        bottom: 1.25rem;
        left: 0%;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        color: #fff;
        text-align: center;
    }
}

.contact_bottom strong {
    font-weight: 500 !important;
}

.contact_bottom h3 strong {
    font-size: 1.75rem !important;
    font-weight: 500 !important;
}

.btn-red-issues {
    background: #941725 !important;
    color: #ffffff !important;
    border-radius: 0 !important;
    border-color: #941725 !important;
}

.volunteer-btn {
    width: 100% !important;
    border-radius: 0 !important;
    border-color: #941725 !important;
    background: #941725 !important;
    color: #ffffff !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
    font-size: 22px !important;
    text-wrap: normal !important;
    white-space: normal !important;
}

.map-single-title {
    color: #941725 !important;
}

.pgBody div iframe {
    width: 100% !important;
}

#layer_1_new path {
    fill: #941725 !important;
}

.st0 {
    fill-rule: evenodd;
    clip-rule: evenodd;
    fill: #941725 !important;
}

p.sidebar-red-map {
    color: #941725 !important;
    font-weight: 400 !important;
}

@media (max-width: 767px) {
    .pgBody p img {
        width: 100% !important;
    }

    .pgBody p iframe {
        width: 100% !important;
    }
}

@media (min-width: 992px) {
    #countrydd.dropdown-menu.show.country-dropdown {
        margin-top: 4rem !important;
    }
}
